@media (max-width:767px){
	/* .header-area {
		height:auto;
		min-height:100px;
	} */
	.header-area .toxbase-logo {
		/* position:absolute;
		left:15px;
		top:24px; */
		width:158px;
		height:54px;
	}
	.header-area .npis-logo {
		right:15px;
	}
	.header-area .phone-numbers {
		line-height:1.2em;
		padding:15px 15px 15px 15px;
		text-align:center;
		position:static;
		top:auto;
		left:auto;
		display:block;
	}
	.navigation-bar .phone-numbers {
		display:none;
	}
	
	
	
	.quick-links {
		height:auto;
	}
	.quick-links .links-panel .quick-link,
	.quick-links.public .links-panel .quick-link {
		float:none;
		width:220px;
		margin:0 auto 0 auto;
	}
	.quick-links .links-panel .quick-link + .quick-link,
	.quick-links.public .links-panel .quick-link + .quick-link {
		margin:0 auto 0 auto;
	}
	.quick-links .links-panel .quick-link img,
	.quick-links.public .links-panel .quick-link img {
		width:220px;
		height:85px;
	}
	
	
	
	.main-navigation .navigation-item {
		display:block;
		font-size:0px;
		padding:10px 0 0 0;
	}
	.main-navigation .navigation-item.active > a {
		height:auto;
	}
	/* .main-navigation .navigation-item + .navigation-item {
		margin-left:10px;
	} */
	.main-navigation .navigation-item > a {
		display:block;
		width:100%;
		height:auto;
		background-color:#B8DEE9;
		border:1px solid #ffffff;
		padding:10px;
		font-size:16px;
		line-height:1.2em;
		text-decoration:none;
		-webkit-border-radius:6px;
		border-radius:6px;
		color:#326575;
		text-align:center;
	}
	.main-navigation .quick-nav .navigation-item,
	.main-navigation .info-nav .navigation-item {
		display:table;
		width:100%;
	}
	.main-navigation .quick-nav .navigation-item > a,
	.main-navigation .info-nav .navigation-item > a {
		display:table-cell;
		background:#B8DEE9 none 0 50% no-repeat;
		background-size:auto 100%;
		padding:0 10px 0 50px;
		width:100%;
		height:60px;
		font-size:16px;
		vertical-align:middle;
		text-align:left;
		line-height:1.1em;
	}
	.main-navigation .quick-nav .navigation-item a.calculators,
	.main-navigation .info-nav .navigation-item a.calculators {
		background-image:url('assets/quick-link-calculators.png');
	}
	.main-navigation .quick-nav .navigation-item a.antidotes,
	.main-navigation .info-nav .navigation-item a.antidotes {
		background-image:url('assets/quick-link-antidotes.png');
	}
	.main-navigation .quick-nav .navigation-item a.pregnancy,
	.main-navigation .info-nav .navigation-item a.pregnancy {
		background-image:url('assets/quick-link-pregnancy.png');
	}
	.main-navigation .quick-nav .navigation-item a.unknown,
	.main-navigation .info-nav .navigation-item a.unknown {
		background-image:url('assets/quick-link-unknown.png');
	}
	.main-navigation .quick-nav .navigation-item a.uktis,
	.main-navigation .info-nav .navigation-item a.uktis {
		background-image:url('assets/quick-link-uktis.png');
	}
	.main-navigation .quick-nav .navigation-item a.toxbase,
	.main-navigation .info-nav .navigation-item a.toxbase {
		background-image:url('assets/quick-link-toxbase.png');
	}
	.main-navigation .quick-nav .navigation-item a.npis,
	.main-navigation .info-nav .navigation-item a.npis {
		background-image:url('assets/quick-link-npis.png');
	}
	.main-navigation .quick-nav .navigation-item a.app,
	.main-navigation .info-nav .navigation-item a.app {
		background-image:url('assets/quick-link-app.png');
	}
	.main-navigation .quick-nav .navigation-item a.info,
	.main-navigation .info-nav .navigation-item a.info {
		background-image:url('assets/quick-link-info.png');
	}
	.main-navigation .quick-nav .navigation-item a.search,
	.main-navigation .info-nav .navigation-item a.search {
		background-image:url('assets/quick-link-search.png');
	}
	/* .main-navigation .navigation-item.active > a {
	} */
	
	.main-navigation .navigation-item .navigation-sub-item {
		display:none;
	}
	.main-navigation .navigation-item.active .navigation-sub-item {
		display:block;
	}
	.main-navigation .navigation-sub-item > a {
		display:block;
		/* float:left; */
		width:auto;
		text-align:center;
		color:#ffffff;
		font-size:16px;
		line-height:1.2em;
		clear:both;
		text-decoration:none;
		margin-top:8px;
	}
	.main-navigation .navigation-sub-item > a:hover {
		text-decoration:underline;
	}
	.main-navigation .navigation-tab-panel {
		display:none;
	}
	
	
	
	
	.main-search .content-panel {
		width:auto;
		margin-left:0;
		left:15px;
		right:15px;
	}
	.main-search .content-panel .search-input {
		width:100%;
		padding-left:5px;
	}
	.main-search .content-panel .search-input input[type=text] {
		width:100%;
		text-align:left;
	}
	.main-search .content-panel .search-input .symptom-search {
		display:none;
	}
	.main-search .content-panel .search-options label,
	.main-search .content-panel .search-options a {
		margin:0 10px 0 2px;
	}
	.main-search .content-panel .search-options .links {
		display:block;
	}
	
	
	.main-content .reminders {
		float:none;
		margin-bottom:30px;
	}
	.main-content .reminders .reminder a {
		font-size:16px;
		width:100%;
		height:60px;
		display:table-cell;
		vertical-align:middle;
	}
	
	
	
	.main-content .public-panel .public-main,
	.main-content .login-panel .login-main {
		float:none;
		width:auto;
		min-height:0;
	}
	.main-content .public-images {
		/* padding-top:0; */
		width:290px;
		margin:0 auto 0 auto;
	}
	.main-content .public-images img {
		width:223px;
		height:150px;
	}
	.main-content .public-images > a,
	.main-content .public-images > img,
	.main-content .public-images > a:first-child,
	.main-content .public-images > img:first-child {
		margin-left:0;
		margin-top:15px;
	}
	.main-content .public-images > a:first-child,
	.main-content .public-images > img:first-child {
		margin-top:0;
	}
	
	.main-content .login-panel .login-main .login-column-one {
		float:none;
		width:auto;
	}
	.main-content .login-panel .login-main .login-column-divider {
		display:none;
	}
	.main-content .login-panel .login-main .login-column-two {
		float:none;
		width:auto;
		margin:30px 0 0 0;
		border-top:1px dotted #1A4DA0;
	}
	.main-content .public-panel .public-sidebar,
	.main-content .login-panel .login-sidebar {
		float:none;
		width:auto;
		margin-top:30px;
	}
	.main-content .login-panel .login-sidebar .info-panel {
		min-height:0;
	}
	.main-content .login-panel .login-sidebar > a > img {
		margin:30px auto 0 auto;
	}

	.main-content .login-panel .login-more-info {
		display:table;
		width:100%;
	}
	.main-content .login-panel .login-more-info a {
		display:table-cell;
		color:#326575;
		font-size:12px;
		line-height:1.2em;
		clear:both;
		text-decoration:none;
		border:1px solid #75A2AF;
		background:#B8DEE9 url('assets/quick-link-info.png') 0 50% no-repeat;
		background-size:auto 100%;
		padding:0 10px 0 50px;
		width:220px;
		height:60px;
		font-size:14px;
		vertical-align:middle;
		text-align:left;
		line-height:1.1em;
		display:table-cell;
		-webkit-border-radius:6px;
		border-radius:6px;
	}

	
	
	.main-content .product-details {
		padding-left:0;
	}
	.main-content .product-header {
		padding-left:0;
	}
	.main-content .product-header h1 {
		font-size:20px;
		float:none;
		width:auto;
		text-align:center;
	}
	.main-content .product-header .updated {
		float:none;
		margin-left:0;
		margin-top:5px;
		text-align:center;
		margin-bottom:30px;
	}
	.main-content .product-header .printable {
		display:block;
		float:none;
		margin-top:15px;
		text-align:center;
		margin-left:0;
		margin-bottom:15px;
	}


	.main-content .product-details .product-links {
		padding:30px 0 30px 0;
	}
	.main-content .product-details .product-links a {
		display:block;
		margin-bottom:15px;
		text-decoration:none;
		color:#1A4DA0;
		font-size:14px;
		line-height:1.2em;
		text-align:center;
	}


	.legacy-product-content div.alertbox td.new-alertbox-title {
		padding-top:5px;
		padding-bottom:5px;
		vertical-align:middle;
	}
	.legacy-product-content div.alertbox td.new-alertbox-title .alert-title {
		font-size:18px;
	}
	.legacy-product-content div.alertbox td.new-alertbox-title .alert-subtitle {
		font-size:12px;
	}

	.legacy-product-content .section-title {
		border-bottom:2px solid #1A4DA0;
		margin:50px 0 20px 0;
		display:block;
		width:auto;
	}
	.legacy-product-content .section-title .title-text {
		font-size:18px;
		color:#1A4DA0;
		display:block;
		vertical-align:top;
		text-align:left;
		padding:0 0 6px 0;
		line-height:1.1em;
	}
	.legacy-product-content .section-title .date-text {
		font-size:14px;
		color:#1A4DA0;
		display:block;
		vertical-align:top;
		text-align:left;
		padding:0 0 10px 0;
		line-height:1.1em;
	}
	
	
	
	/* .main-content .news-widget .widget-control {
		width:55px;
	} */
	.main-content .news-widget .news-widget-control.left-arrow {
		margin-right:15px;
	}
	.main-content .news-widget .news-widget-control.right-arrow {
		margin-left:15px;
	}
	
	
	
	.header-area,
	.navigation-bar .content-panel,
	.main-navigation .content-panel,
	.quick-links .links-panel,
	.main-content .content-panel,
	.main-content .news-panel,
	.footer-bar .content-panel,
	.footer-copyright {
		width:auto;
		margin:0 auto 0 auto;
		padding-right:15px;
		padding-left:15px;
	}
	.footer-bar .content-panel .footer-logos {
		float:none;
		text-align:center;
		padding:10px 0 10px 0;
	}
	.footer-bar .content-panel .footer-links {
		float:none;
	}
	.footer-bar .content-panel .footer-links a {
		margin:0;
		display:block;
		text-align:center;
		padding:0 0 5px 0;
	}
	.footer-bar .content-panel .footer-copyright {
		float:none;
		text-align:center;
		padding:10px 0 0 0;
	}
}